/* For IE 7 and below */
#subnav li {
float: left;
clear: none;
width: 210px;
}
#subnav li.current ul {
float: left;
width: 100%;
}
#breadcrumb ol {
padding: 5px 9px 0;
}
#breadcrumb li {
display: inline;
float: none;
}
#breadcrumb li a, #breadcrumb li span {
display: inline-block;
}
#community-link {
padding: 8px 13px 7px 0;
}
#content sup {
display: inline-block;
font-size: 1.2em;
}
#footer li { 
display: inline;
float: none;
}
#footer li a { 
display: inline-block;
float: none;
}
#content .video-embed a.help {
margin-top: 1em;
}
#content .video-embed li {
padding-bottom: 0.6em;
}
